﻿.splash {
    text-align: center;
    margin: 10% 0 0 0;
}

.splash .message {
    font-size: 5em;
    line-height: 1.5em;
    color:#ff9601;
    -webkit-text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 15px;
    text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 15px;
    text-transform: uppercase;
}

.splash .icon-spinner {
    text-align: center;
    display: inline-block;
    font-size: 5em;
    margin-top: 50px;
}

.page-host {
    position: relative;
    top: 40px;
}
